## haskell-monadlist 0.0.2

=== debian/changelog ===
haskell-monadlist (0.0.2-8) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 04 Jan 2026 17:08:28 +0200

haskell-monadlist (0.0.2-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:52 +0300

haskell-monadlist (0.0.2-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:58 +0300

haskell-monadlist (0.0.2-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:39 +0300

haskell-monadlist (0.0.2-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 12:42:35 +0300

haskell-monadlist (0.0.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:15:12 +0300

haskell-monadlist (0.0.2-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 18:55:15 -0400

haskell-monadlist (0.0.2-1) unstable; urgency=low

  [ Mike Gabriel ]
  * Initial release to Debian. (Closes: #879202).

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Oct 2017 14:36:05 +0200
