=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

%:
	dh $@
